<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-13.4192</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.6193</MDI>
      <MDI key="STATISTICS_MEAN">3.9618</MDI>
      <MDI key="STATISTICS_STDDEV">6.3454</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
